## libmatenotify 1.2.0

=== debian/changelog ===
libmatenotify (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 14:50:50 +0200

libmatenotify (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Feb 2012 00:29:48 +0100

libmatenotify (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:51:30 +0100

libmatenotify (2011.12.01-2) unstable; urgency=low

  * Add gtk-doc-tools to build depends.
  * Split documentation into libmatenofity-doc.
  * Add libmatenofity-dbg package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 06 Dec 2011 21:41:35 +0100

libmatenotify (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Created debian/watch
  * Added DEB_CONFIGURE_SCRIPT and get-orig-source to debian/rules
  * Added mate-common dependency to debian/control

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 05 Dec 2011 17:02:03 -0500

libmatenotify (1.0.0-2) unstable; urgency=low

  * Splitted include files into libmatenotify-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 01:54:51 +0100

libmatenotify (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 17:06:10 +0000

libmatenotify (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:32:04 +0000

libmatenotify (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 12:31:39 +0200
