=== debian/control ===
Source: libmatenotify
Section: libs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper,
               libglib2.0-dev,
               libgtk2.0-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libpopt-dev,
               mate-common,
               gtk-doc-tools
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: libmatenotify
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: sends desktop notifications to a notification daemon
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.

Package: libmatenotify-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatenotify (= ${binary:Version}),
         libdbus-glib-1-dev,
         libgtk2.0-dev,
         libglib2.0-dev
Description: sends desktop notifications to a notification daemon (development files)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the development files.

Package: libmatenotify-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: sends desktop notifications to a notification daemon (documentation files)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the documentation files.

Package: libmatenotify-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmatenotify (= ${binary:Version})
Description: sends desktop notifications to a notification daemon (debugging symbols)
 This package contains debugging symbols for the libmatenotify
 library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
