## libmatenotify 1.4.0

=== debian/changelog ===
libmatenotify (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 09 Jul 2012 00:25:41 +0200

libmatenotify (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 14:50:50 +0200
